.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } table{
width:100%!important;}
.component_Misc_CustomDataLayer {
margin: 0; margin: 0; padding: 8px 14px;  } #c2927.component_Misc_CustomDataLayer {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } 
